Subject: qdbm
From: Thomas Danckaert <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Sat, 22 Feb 2020 17:49:23 +0100 (CET)
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi Tobias,

I haven't contributed in a while (a job change made it harder), but 
I'm still an enthusiastic user.

Sorry for the late reply!  It seems like your answer didn't get 
forwarded to my mailbox (either that, or I accidentally removed it... 
I feel both are equally likely), so I only noticed when browsing the 
guix-patches web interface some time later.

I followed your suggestion about (list ...) and pushed the patch 
(after some gpg key expiry date song and dance...).

Thomas